/* body {
    overflow: hidden;
}

.container-main {
    height: 70vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}

ul {
    list-style-type: none;
    text-align: justify;
}

li {
    font-size: 20px;
    padding: 3px 0;
} */

.container-main {
    display: grid;
    grid-template-columns: 5% 20% 20% 10% 20% 20% 5%;
    grid-template-rows: 15% 10% 75%;
}

.container-hard {
    grid-column: 2 / span 2;
    grid-row: 2 / span 2;
}

.container-soft {
    grid-column: 5 / span 2;
    grid-row: 2 / span 2;
}

.skill-list {
    list-style-type: none;
    text-align: justify;
}

.skill-list li {
    font-size: 24px;
    padding: 3px 0;
    line-height: 1.5;
    display: flex;
    justify-content: space-between;
}

.container-hard h1, .container-soft h1 {
    font-size: 48px;
    margin-bottom: 12px;
}